Status: Resolved Start date: 03/13/2018

Priority: Normal % Done: 100%

Assignee: Clara Mukuria   

Category: Data linkage and consents   

Description

Hi,

I understand that there was also consent to link data in BHPS to administrative health data. Has this been done or is this part of the

backlog along with Understanding Society linkage to the same data?

Thanks,

Clara

History

#1 - 03/14/2018 11:25 AM - Stephanie Auty

- Category set to Data linkage and consents

- Status changed from New to In Progress

- Target version set to BHPS

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 03/20/2018 10:32 AM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee set to Clara Mukuria

- % Done changed from 10 to 70

Dear Clara,

This is being done along with the Understanding Society data linkage to that data.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 03/20/2018 11:46 AM - Clara Mukuria

Dear Stephanie,

Thanks for this information. Is there any update on potential timelines for when this will be done?

best wishes,

Clara

#4 - 03/20/2018 03:08 PM - Stephanie Auty

- Private changed from No to Yes

#5 - 04/03/2018 12:42 PM - Stephanie Auty

- % Done changed from 70 to 80

Dear Clara,

We anticipate that users will be able to apply to have access to linked health data from Scotland in the near future but we cannot confirm an exact

timeline at this stage. This will be followed by Welsh and then English data at a later date.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#6 - 04/09/2018 01:18 PM - Clara Mukuria

Thanks for that information Stephanie.

#7 - 08/14/2018 04:24 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#8 - 02/19/2026 05:14 PM - Understanding Society  User Support Team

- Private changed from Yes to No
